prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/pkg/include/silc

Name: silc-toolkit (client library)
Description: SILC Client Library
Version: 1.1.10
Requires: silc = 1.1.10
Libs: -Wl,-R${libdir} -L${libdir} -lsilcclient  -lpthread
Cflags: -I${includedir}

